.phonebook-table {
    td {
        vertical-align: top;
    }
    .name {
        min-width: 300px;
    }
    .phone {
        min-width: 300px;
    }
    .controls {
        width: 1px;
        white-space: nowrap;
    }

    span.error {
        font-size: 11px;
        color: red;
        display: block;
        padding: 4px 0 0 0;
    }

    .model-field-editable {
        border: none;
        border-bottom: 1px solid #ccc;
        outline: none;

        padding: 0;
        line-height: 1.6;

        &:focus {
            border-bottom-color: orange;
        }

        &.with-error {
            border-bottom-color: red;

            &::placeholder {
                color: red;
            }
        }
    }
}